<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Backoffice Section User Container
    |--------------------------------------------------------------------------
    |
    |
    |
    */

];
